Alachisoft.NCache.Professional.SDK by Alachisoft

<PackageReference Include="Alachisoft.NCache.Professional.SDK" Version="5.3.0" />

.NET API 3,893,248 bytes

 Alachisoft.NCache.Professional.SDK 5.3.0

This NCache SDK NuGet package is a complete package for using NCache Professional for .NET Framework and .NET Core applications.

<package xmlns="http://schemas.microsoft.com/packaging/2013/05/nuspec.xsd">
  <metadata>
    <id>Alachisoft.NCache.Professional.SDK</id>
    <version>5.3.0</version>
    <title>NCache SDK Professional</title>
    <authors>Alachisoft</authors>
    <owners>Alachisoft</owners>
    <requireLicenseAcceptance>true</requireLicenseAcceptance>
    <license type="file">license.txt</license>
    <licenseUrl>https://aka.ms/deprecateLicenseUrl</licenseUrl>
    <icon>Icon.png</icon>
    <projectUrl>http://www.alachisoft.com/ncache/</projectUrl>
    <iconUrl>http://www.alachisoft.com/images/ext-logos/nuget/ncache-insignia-logo-155X155.png</iconUrl>
    <description>This NCache SDK NuGet package is a complete package for using NCache Professional for .NET Framework and .NET Core applications.</description>
    <summary>This NCache SDK NuGet package is a complete package for using NCache Professional for .NET Framework and .NET Core applications.</summary>
    <copyright>Copyright 2005-2022 Alachisoft. All rights reserved.</copyright>
    <tags>Alachisoft NCache SDK Professional 5.3 In-Memory Caching DotNet DotNetCore Core Distributed Object Memory Runtime Storage Pub Sub Messaging .Net .NetCore Framework</tags>
    <dependencies>
      <group targetFramework=".NETFramework4.0">
        <dependency id="Newtonsoft.Json" version="11.0.2" />
      </group>
      <group targetFramework=".NETStandard2.0">
        <dependency id="Microsoft.Windows.Compatibility" version="2.0.1" />
        <dependency id="System.Management" version="4.6.0" />
        <dependency id="System.Data.Common" version="4.3.0" />
        <dependency id="System.Runtime" version="4.3.0" />
        <dependency id="Newtonsoft.Json" version="11.0.2" />
        <dependency id="System.IO.Pipelines" version="5.0.0" />
        <dependency id="System.Reflection.Emit" version="4.3.0" />
        <dependency id="System.Reflection.Emit.ILGeneration" version="4.3.0" />
        <dependency id="System.Reflection.Emit.Lightweight" version="4.3.0" />
        <dependency id="System.Reflection.TypeExtensions" version="4.5.1" />
        <dependency id="System.Runtime.Serialization.Primitives" version="4.3.0" />
        <dependency id="System.Xml.XmlSerializer" version="4.3.0" />
        <dependency id="System.Configuration.ConfigurationManager" version="5.0.0" />
      </group>
    </dependencies>
  </metadata>
</package>